            #wrapper, #wrapper2 {
                border: 1px solid #ddd;
                width: 480px;
                height: 400px;
                margin: auto;
            }
            #wrapper img, #wrapper2 img {
                display: block;
                float: left;
            }
            #images, #thumbs, #images2, #thumbs2 {
                   overflow: hidden;
            }
            #images, #images2 {
                width: 460px;
                margin: 10px 10px 0 10px;
                height:294px;
            }
            #thumbs, #thumbs2 {
                width: 450px;
                height: 100px;
                float:left;
            }
            .slider_main
            {
                width:100%;
                text-align: center;
            }
            #thumbs img, #thumbs2 img {
                border: 1px solid #ccc;
                padding: 2px;
                margin: 0 4px 0 4px;
                cursor: pointer;
            }
            #thumbs img.selected, #thumbs img:hover,
            #thumbs2 img.selected, #thumbs2 img:hover {
                border-color: #333;
            }
            
            #prev, #next, #prev2, #next2 {
                width: 15px;
                height: 21px;            
                display: block;                
                text-indent: -999em;
                background: transparent url(img/carousel_control.png) no-repeat 0 0;
                bottom: 85px;  
                float:left;
            }
            #prev, #prev2 {
                background-position: 0 0;
                margin: 15px 0 0 6px;
            }
            #prev:hover, #prev2:hover {
                left: 14px;
            }            
            #next, #next2 {
                background-position: -18px 0;
                margin: 15px 4px 0 4px;
            }
            #next:hover, #next2:hover {
                right: 14px;
            }            

            #source {
                text-align: center;
                width: 500px;
                margin: 0 0 0 -200px;
                position: absolute;
                bottom: 10px;
                left: 50%;
            }
            #source, #source a {
                color: #999;
                font-size: 12px;
            }
            
            #title, #title2
            {
                background-color: #56566D;
                color: #FFFFFF;
                display: block;
                font-size: 14px;
                font-weight: bold;
                margin: 0px 10px 10px 13px;
                overflow: hidden;
                padding: 3px 0px ;
                text-align: center;
                width: 457px;
                z-index: 1000000;
            }            
